* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census subdivision level P9103.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/06/03.
file handle in name='x' lrecl=200.    /* replace 'x' with input file path name for corresponding data file
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
v2  61	- 68	
v3  69	- 76	
v4  77	- 84	
v5  85	- 92	
v6  93	- 100	
v7  101	- 108	
v8  109	- 116.	

Variable Labels
 RP       'Region and province code'/                               
 CD       'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
 v2 'Total census families'
 v3 'Total census families-family income under $20,000'
 v4 'Total census families-family income $20,000 - $34,999'
 v5 'Total census families-family income $35,000 - $49,999'
 v6 'Total census families-family income $50,000 and over'
 v7 'Total census families-average family income - $'
 v8 'Total census families-standard error of average family income - $'.
value labels
 rp
  10 'Newfoundland'
  11 'Prince Edward Island'
  12 'Nova Scotia'
  13 'New Brunswick'
  24 'Quebec'
  35 'Ontario'
  46 'Manitoba'
  47 'Saskatchewan'
  49 'Alberta'
  59 'British Columbia'
  60 'Yukon Territory'
  61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
  CMACAPT
  1 'urbanized core' 
  2 'urban fringe'  .
execute.
finish. 
